body {
	background-image:url(../TrailSegments/Images/bg.jpg);
	background-repeat:no-repeat;
	background-color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	margin:0px;
	padding:0px;
	width:850px;
}
a:link    {
	text-decoration: none;
	font-weight: bold;
	color: #66c;
}
a:visited {
	text-decoration: none;
	font-weight: bold;
	color: #66c;
}
a:active  {
	text-decoration: none;
	font-weight: bold;
	color: #66c;
}
a:hover   {
	text-decoration: none;
	font-weight: bold;
	color: #f30;
}
a:link img {
	border:0px;
}
#trail {
	background-color:#fff;
	position:absolute;
	width:480px;
	left:15px;
	top:65px;
	border-top:1px solid #000;
	border-right:3px solid #000;
	border-bottom:3px solid #000;
	border-left:1px solid #000;
	padding-bottom:10px;
}
#trail p {
	margin:0px 10px 10px 10px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	text-align: left;
	width: 350px;	}
#map {
	position:absolute;
	left:500px;
	top:65px;
	width:300px;
	margin-left:20px;
	border-top:1px solid #000;
	border-right:3px solid #000;
	border-bottom:3px solid #000;
	border-left:1px solid #000;
}
#navcontainer ul {
	margin:0px;
	padding:5px 0px;
	text-align:center;
	width:300px;
	list-style-type:none;
	background-color:#036;
}	
#navcontainer ul li{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	display:inline;
}
#navcontainer ul li a {
	text-decoration:none;
	padding:5px 21px;
	color: #fff;
	background-color: #036;
	border:0px;
}
#navcontainer ul li a:link, #navcontainer ul li a:visited {
	color: #fff;
	background-color: #036;
	text-decoration: none;
}
#navcontainer ul li a:hover {
	color: #fff;
	background-color: #369;
	text-decoration: none;
}
div#mainheader {
	height:50px;
	width:850px;
	border-bottom:1px solid #000;
	background-color:#fff;
	text-align:center;
}
div#column {
	width:100px;
	float:right;
	padding:10px;
	text-align:center;
}
div#column img {
	margin:10px 10px 10px 10px;
	clear:both;
	border:0px;
}
h5 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#cc3366;
	margin:0px 10px 0px 10px;
}
h6 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#060;
	margin:0px 10px 0px 10px;
}
